.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.237552,0.000000,0.000000,0.237552,0,0);-ms-transform:matrix(0.237552,0.000000,0.000000,0.237552,0,0);-webkit-transform:matrix(0.237552,0.000000,0.000000,0.237552,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:564.080000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y2{bottom:26.909920px;}
.y1{bottom:27.023945px;}
.y0{bottom:27.080958px;}
.y9{bottom:29.874572px;}
.y12{bottom:31.128848px;}
.yc{bottom:34.435576px;}
.y18{bottom:37.628278px;}
.y15{bottom:40.136830px;}
.y8{bottom:42.987457px;}
.y11{bottom:44.241733px;}
.ya{bottom:44.659825px;}
.yb{bottom:44.697834px;}
.y16{bottom:47.985557px;}
.y17{bottom:48.004561px;}
.y13{bottom:50.361079px;}
.y14{bottom:50.513113px;}
.y7{bottom:56.100342px;}
.y10{bottom:57.354618px;}
.y6{bottom:69.236032px;}
.yf{bottom:70.490308px;}
.yd{bottom:80.767769px;}
.ye{bottom:80.866591px;}
.y5{bottom:82.348917px;}
.y3{bottom:92.645382px;}
.y4{bottom:92.725200px;}
.h2{height:53.250000px;}
.h3{height:446.598252px;}
.h5{height:458.475865px;}
.h6{height:488.882554px;}
.h7{height:491.258077px;}
.h4{height:494.583808px;}
.h1{height:512.162676px;}
.h0{height:565.678449px;}
.we{width:639.015583px;}
.w4{width:677.023945px;}
.w6{width:681.774990px;}
.w3{width:687.476245px;}
.w5{width:692.227290px;}
.w9{width:703.154694px;}
.wb{width:711.231471px;}
.w2{width:719.783352px;}
.w8{width:721.683770px;}
.wd{width:730.710756px;}
.wc{width:731.185861px;}
.w1{width:735.936906px;}
.w7{width:738.787533px;}
.wa{width:742.113265px;}
.w0{width:800.000000px;}
.x7{left:26.909920px;}
.x0{left:28.031167px;}
.xf{left:666.932725px;}
.x4{left:705.473204px;}
.x6{left:709.806157px;}
.x3{left:715.507412px;}
.x5{left:719.954390px;}
.xa{left:731.128848px;}
.xc{left:739.680730px;}
.x2{left:748.232611px;}
.x9{left:749.600912px;}
.xe{left:758.380844px;}
.xd{left:759.635120px;}
.x1{left:763.854048px;}
.x8{left:766.818700px;}
.xb{left:769.897377px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:791.517056pt;}
.fs0{font-size:67.353600pt;}
.y2{bottom:37.760000pt;}
.y1{bottom:37.920000pt;}
.y0{bottom:38.000000pt;}
.y9{bottom:41.920000pt;}
.y12{bottom:43.680000pt;}
.yc{bottom:48.320000pt;}
.y18{bottom:52.800000pt;}
.y15{bottom:56.320000pt;}
.y8{bottom:60.320000pt;}
.y11{bottom:62.080000pt;}
.ya{bottom:62.666667pt;}
.yb{bottom:62.720000pt;}
.y16{bottom:67.333333pt;}
.y17{bottom:67.360000pt;}
.y13{bottom:70.666667pt;}
.y14{bottom:70.880000pt;}
.y7{bottom:78.720000pt;}
.y10{bottom:80.480000pt;}
.y6{bottom:97.152000pt;}
.yf{bottom:98.912000pt;}
.yd{bottom:113.333333pt;}
.ye{bottom:113.472000pt;}
.y5{bottom:115.552000pt;}
.y3{bottom:130.000000pt;}
.y4{bottom:130.112000pt;}
.h2{height:74.720400pt;}
.h3{height:626.666667pt;}
.h5{height:643.333333pt;}
.h6{height:686.000000pt;}
.h7{height:689.333333pt;}
.h4{height:694.000000pt;}
.h1{height:718.666667pt;}
.h0{height:793.760000pt;}
.we{width:896.666667pt;}
.w4{width:950.000000pt;}
.w6{width:956.666667pt;}
.w3{width:964.666667pt;}
.w5{width:971.333333pt;}
.w9{width:986.666667pt;}
.wb{width:998.000000pt;}
.w2{width:1010.000000pt;}
.w8{width:1012.666667pt;}
.wd{width:1025.333333pt;}
.wc{width:1026.000000pt;}
.w1{width:1032.666667pt;}
.w7{width:1036.666667pt;}
.wa{width:1041.333333pt;}
.w0{width:1122.560000pt;}
.x7{left:37.760000pt;}
.x0{left:39.333333pt;}
.xf{left:935.840000pt;}
.x4{left:989.920000pt;}
.x6{left:996.000000pt;}
.x3{left:1004.000000pt;}
.x5{left:1010.240000pt;}
.xa{left:1025.920000pt;}
.xc{left:1037.920000pt;}
.x2{left:1049.920000pt;}
.x9{left:1051.840000pt;}
.xe{left:1064.160000pt;}
.xd{left:1065.920000pt;}
.x1{left:1071.840000pt;}
.x8{left:1076.000000pt;}
.xb{left:1080.320000pt;}
}
